body{font-family: Arial; color: #4f4f4f; font-size: 12px; }
td{ font-family: Arial; color: #4f4f4f; font-size: 12px; }	
input{ font-family: Arial; color: #4f4f4f; font-size: 12px; }	
select{ font-family: Arial; color: #4f4f4f; font-size: 12px; }
textarea{ font-family: Arial; color: #4f4f4f; font-size: 12px; }	
.bullet { font-family: arial;}
.small{ font-size: 10px; }


a:link {text-decoration:none; color: #0000ff;}
a:active {text-decoration:none; color: #0000ff;}
a:visited {text-decoration:none; color: #0000ff;}
a:hover {text-decoration:underline; color: #0000ff;}

a.menu:link {text-decoration:none; color: #FFFFFF;}
a.menu:active {text-decoration:none; color: #FFFFFF;}
a.menu:visited {text-decoration:none; color: #FFFFFF;}
a.menu:hover {text-decoration:underline; color: #FFFFFF;}

.gridTitle{ background: url(image/gridtitle.gif); height:29px; padding: 0px 5px 0px 5px; font-weight: bold; border-top: 1px solid #9e9e9e; border-bottom: 1px solid #9e9e9e; border-left: 1px solid #9e9e9e; border-right: 1px solid #bdbdbd; text-align: center; }
.gridRow{ background-color: #ffffff;  height: 29px;  padding: 0px 5px 0px 5px; vertical-align: middle; border-top: 0px #E7E7E7 solid; border-bottom: 1px #E7E7E7 solid;  border-left: 0px #E7E7E7 solid;    border-right: 0px #E7E7E7 solid;  } 
.gridRow1{ border-bottom: 1px #E7E7E7 solid; height: 29px;  padding: 0px 5px 0px 5px; background-color: #e6e6e6;  } 
.gridTitle td { background: url(image/gridtitle.gif); height:29px; padding: 0px 5px 0px 5px; font-weight: bold;  border-top: 1px solid #9e9e9e; border-bottom: 1px solid #9e9e9e; border-left: 1px solid #9e9e9e; border-right: 1px solid #bdbdbd; }
.gridRow td { background-color: #ffffff;  height: 29px;  padding: 0px 5px 0px 5px; vertical-align: middle; border-top: 0px #E7E7E7 solid; border-bottom: 1px #E7E7E7 solid;  border-left: 0px #E7E7E7 solid;    border-right: 0px #E7E7E7 solid;  } 
.gridRow1 td{ border-bottom: 1px #E7E7E7 solid; height: 29px; padding: 0px 5px 0px 5px;  background-color: #e6e6e6;  } 

.subMenu{ border-top: 1px solid #d4d4d4; border-left: 1px solid #d4d4d4; border-right: 1px solid #d4d4d4; background-color:#f5f5f5 ;  margin-left: 0px; padding-left:0px; width:120px;} 
.subMenu{ list-style: none; }
.subMenu li{ list-style: none; padding:5px; border-bottom: 1px solid #d4d4d4;  margin-left: 0px;  display:block; }

.menu_bgcolor{ background-color: #EFEFEF; border: 1px solid #9D9D9D; }
.menu_txtcolor{ color: #4C4C4C }
.menu_link{ color: #0000ff; }

a.menu_link:link {text-decoration:none; color:#DA3628;}
a.menu_link:active {text-decoration:none; color:#DA3628;}
a.menu_link:visited {text-decoration:none; color:#DA3628;}
a.menu_link:hover {text-decoration:none; color: #F2B8B4;}

.tab{  border : solid 1px #B6B6B6; background-color : #F6F6F6; padding : 4px; }
.tab1{  border : solid 1px #B6B6B6; background-color : #E6E6E6; padding : 4px; }
.tabbody{  border : solid 1px #B6B6B6; background-color : #F6F6F6; padding : 4px; }

.stat_table { border:1px #E6E6E6 solid;}
.stat_table tr.stat_title { background-color:#E6E6E6; font-weight:bold;}
div.stat_record { margin-bottom:-18px; height: 1px; border-top: solid #CACACA 1px;}

.modulenav { color: #4C4C4C; font-weight: bold; font-size:11px;}
.modulemenubg{background-color:#FDE8E7;  }

